<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Assignment 2</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <main>
        <h1>Netflix</h1>

        <div>
            <h1>Amazon Prime</h1>
        </div>
    </main>

    <h1>Disney+</h1>

    <ul>
        <li>Netflix</li>
        <li class="amazonOrange">Amazon Prime</li>
        <li>Disney+</li>
    </ul>

    <ol>
        <li>Netflix</li>
        <li class="amazonOrange">Amazon Prime</li>
        <li>Disney+</li>
    </ol>
</body>
</html>